import * as $dara from '@darabonba/typescript';
import { ReplaceVpcDhcpOptionsSetResponseBody } from "./ReplaceVpcDhcpOptionsSetResponseBody";
export declare class ReplaceVpcDhcpOptionsSetResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ReplaceVpcDhcpOptionsSetResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
